petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewers

Abstract collection of PetscViewers. It is just an expandable array of viewers.

### Synopsis

    typedef struct _n_PetscViewers* PetscViewers;

Many br

### See Also

PetscViewerCreate(), PetscViewerSetType(), PetscViewerType, PetscViewer, PetscViewersCreate(),
PetscViewersGetViewer() Many br

Level:intermediate
Location:src/sys/classes/viewer/../../../../include/petscviewer.h
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages